List Firewall NAT Rule Counters
GET
/network/firewall/nat/counters
const url = 'https://sylve.lan:8181/api/network/firewall/nat/counters';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://sylve.lan:8181/api/network/firewall/nat/counters \ --header 'Authorization: <Authorization>'List cumulative packet and byte counters for user-visible firewall NAT rules
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success
Media typeapplication/json
object
data
Array<object>
object
bytes
integer
id
integer
packets
integer
updatedAt
string
error
string
message
string
status
string
Examplegenerated
{ "data": [ { "bytes": 1, "id": 1, "packets": 1, "updatedAt": "example" } ], "error": "example", "message": "example", "status": "example"}Unauthorized
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}Internal Server Error
Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{ "data": "example", "error": "example", "message": "example", "status": "example"}